KBLOB.KSS(1)

NAME
kblob.kss - Blob screen saver for KDE

SYNOPSIS
kblob.kss [ generic-options ] [ --setup | --window-id wid | --root | --demo ]

DESCRIPTION
Blob is a screen saver for the K Desktop Environment (KDE).

This program is part of the official KDE artwork module.

OPTIONS
Below are the screen saver-specific options. For a full summary of options, run kblob.kss --help.

--setup
    Set up the screen saver.

--window-id wid
    Run in the specified XWindow.

--root
    Run in the root XWindow.

--demo
    Start the screen saver in demo mode (default).

SEE ALSO
kxsconfig(1), kxsrun(1).

AUTHOR
This screen saver was written by Tiaan Wessels <tiaan@netsys.co.za>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).